/* To Navigation Style */
.codrops-top {
    width: 100%;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.69em;
    line-height: 2.2;
    background: #fff;
}

.codrops-top a {
    display: inline-block;
    padding: 0 1em;
    text-decoration: none;
}

.codrops-top span.right {
    float: right;
}

.codrops-top span.right a {
    display: block;
    float: left;
}

.codrops-icon:before {
    margin: 0 4px;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-family: 'codropsicons';
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
    content: "\e001";
}

.codrops-icon-prev:before {
    content: "\e004";
}

.codrops-demos {
    margin: 30px auto 0;
    padding: 30px 0;
}

.codrops-demos a,
section button {
    display: inline-block;
    background: #a9a9a9;
    color: #fff;
    font-weight: 400;
    padding: 10px 20px;
    margin: 5px;
    text-transform: uppercase;
    border-radius: 2px;
    letter-spacing: 1px;
}

.codrops-demos a:hover,
.codrops-demos a:active,
.codrops-demos a.current-demo {
    background: #777;
}

section {
    padding: 1em 2em 5em;
    text-align: center;
    font-size: 1.5em;
}

section p {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px 0;
}

section button {
    border: none;
    padding: 15px 30px;
    outline: none;
    background: #85b91e;
}

.related > a {
    border: 1px solid #99cc33;
    display: inline-block;
    text-align: center;
    margin: 20px 10px;
    padding: 25px;
    color: #99cc33;
    opacity: 0.8;
    -webkit-transition: color 0.3s, border-color 0.3s;
    transition: color 0.3s, border-color 0.3s;
    -webkit-backface-visibility: hidden;
}

.related a:hover {
    border-color: #82b222;
    color: #82b222;
}

.related a img {
    max-width: 100%;
}

.related a h3 {
    margin: 0;
    padding: 0.5em 0 0.3em;
    max-width: 300px;
    text-align: left;
    font-size: 65%;
    font-weight: 400;
}

@media screen and (max-width: 25em) {
    .codrops-icon span {
        display: none;
    }
}

/* Overlay style */
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #5e514e;
    z-index:5555;
}

/* Overlay closing cross */
.overlay .overlay-close {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 25px;
    top: 32px;
    border: none;
    outline: none;
    background:none;
    color:#000000;
    font-size:20px;

}

/* Menu style */
.overlay nav {
    text-align: center;
    position: relative;
    top: 448px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* Effects */
.overlay-hugeinc {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
    transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    overflow:auto;
}

.overlay-hugeinc nav {
    -webkit-perspective: 1200px;
    perspective: 1200px;
}

.overlay-hugeinc nav ul {
    opacity: 0.4;
    -webkit-transform: translateY(-25%) rotateX(35deg);
    transform: translateY(-25%) rotateX(35deg);
    -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
    transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
    -webkit-transform: translateY(25%) rotateX(-35deg);
    transform: translateY(25%) rotateX(-35deg);
}

.navbar {
    border: none
}
.navbar-static-top {
    margin-bottom: 0;
}
.navbar > .container .navbar-brand {
    padding: 14px 0 22px 0;
    min-height: 100px;
    margin-left: 0;
    outline:none;
}
.navbar > .container .navbar-brand img {
    width: 100%
}
.inner-page .navbar > .container .navbar-brand img{max-width:130px; margin-top:4px}
.navbar-default .navbar-nav {
    float: right
}
.navbar-default .navbar-toggle {
    background: none;
    padding: 0px 0px;
    margin-right: 0px;
    margin-top: 38px;
    border: none;
    border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: none
}
.navbar-default .navbar-toggle .icon-bar {
    background: #ff8400;
    height: 3px;
}
.navbar-default {
    background: #ffffff; 
}
.navbar-default {
    padding:0 34px;
}
.inner-page .navbar-default {
    border-bottom:1px solid #ebebeb;
}

.navbar-default.changeBg {
    padding-bottom: 14px
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0.75+0,0.75+100 */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(255,255,255,0.75) 0%, rgba(255,255,255,0.75) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.75)), color-stop(100%,rgba(255,255,255,0.75))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(255,255,255,0.75) 0%,rgba(255,255,255,0.75) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfffffff', endColorstr='#bfffffff',GradientType=1 ); /* IE6-8 */
}
.container .navbar-right{margin-right:0}
.opening-hour{font-family:"brandon-grotesque"; font-size:13px; line-height:30px; color:#282828; text-transform:uppercase; font-weight:500; letter-spacing:2px;}
.opening-hour strong{font-weight:900}
.opening-hour:after{content:"|"; font-family:"brandon-grotesque"; font-size:20px; line-height:25px; color:#282828; margin:0 25px; font-weight:900;}

.menu-title{font-family:"brandon-grotesque"; font-size:13px; line-height:30px; color:#282828; text-transform:uppercase; letter-spacing:2px; font-weight:900}

.menu-icon{border:none; background:none; background-image:url(../images/icn-menu-bar.png); background-repeat:no-repeat; background-position:right 6px; height:26px; margin-left:12px; outline:none; box-shadow:none; cursor: pointer; padding: 0 37px 0 0 !important;}

.navbar-default.changeBg .opening-hour{display:none}
.navbar-default .container {
    width: 100%
}
.navbar-default .navbar-nav {
    margin-top: 35px
}
.logo-white{margin-bottom:57px}
.overlay-close{z-index:500}
.home-menu{list-style:none; margin:0; padding:0}
.home-menu li{margin:0; padding:0; height:auto}
.home-menu li a{font-family:"museo-slab"; font-weight: 300; font-size: 13px; line-height: 45px; color: #ffffff; text-transform:uppercase; text-decoration:none; letter-spacing:2px; outline:none}
.home-menu li a:hover, .home-menu li a:focus{font-weight: 700;}
.menu-divider{background:#6e6360; margin:32px auto; height:1px; width:198px; display:block;}
.trading-hours{display:inline-block}
.trading-hours a{text-decoration:none}
.trading-hours .line-1{font-family:"brandon-grotesque"; font-weight: 500; font-size:18px; line-height:30px; color:#ffffff; text-transform:uppercase; letter-spacing:2px}
.trading-hours .line-1 span{font-weight: 900;}
.trading-hours .line-2{font-family:"brandon-grotesque"; font-weight: 700; font-size:13px; line-height:30px; color:#b8b2ae; text-transform:uppercase; letter-spacing:1px}
.trading-hours .line-2 i{margin-top:7px; margin-left:4px}
.top-menu-icn{float:none !important}
.top-menu-icn li a{color:#ffffff !important; border-color:#ffffff !important}

.top-menu-bottom-links{list-style:none; margin:25px auto 0 auto; text-align:center}
.top-menu-bottom-links li{display:inline-block;}
.top-menu-bottom-links li:after{content:"|"; font-family:"brandon-grotesque"; font-weight: 700; font-size:13px; line-height:35px; color:#ffffff; text-transform:uppercase; padding-left:2px; opacity:0.3}

.top-menu-bottom-links li:last-child:after {content: '';}

.top-menu-bottom-links li a{font-family:"brandon-grotesque"; font-weight: 700; font-size:11px; color:#ffffff; text-decoration:none; letter-spacing:1px; line-height:35px; text-transform:uppercase; padding:0 5px; opacity:0.3}

.menu-copyright{font-family:"brandon-grotesque"; font-weight: 700; font-size:11px; line-height:30px; color:#ffffff; text-transform:uppercase; opacity:0.3; letter-spacing:1px}


.page-template-default .navbar-default{margin-bottom:0}

@media (max-width: 1200px) {
    .inner-page .navbar-default {
        padding:0;
    }
}

@media (max-width: 991px) {
    body{padding-top:inherit}
    .navbar-fixed-top{position:inherit}
    .navbar-default{padding: 0px 15px;}
}
@media (max-width: 767px) {
    .navbar > .container .navbar-brand {
        min-height: 75px;
    }
    .inner-page .navbar > .container .navbar-brand {
        min-height: 100px;
    }

    .navbar-default{padding:0 10px}
    .navbar-header{float:left; width:32%; margin-left:0 !important}
    .inner-page .navbar-header{width:60%;}

    .menu-title{display:none !important}
    .opening-hour:after{display:none}
    .navbar-right li{float:left; width:auto}
}
@media only screen and (max-width: 360px) {
    .opening-hour{letter-spacing:1px; font-size:11px}	
    .navbar > .container .navbar-brand {
        padding: 22px 0 22px 0;
    }
    .inner-page .navbar > .container .navbar-brand {
        padding: 14px 0 22px 0;
    }
}
@media only screen and (max-width: 640px) {
    .opening-hour{letter-spacing:1px;}
    .menu-icon{margin-left:15px;}
}



